<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5527ce5cabab5a5187b291d7d29b1ae4">
  <dict>
    <!--2023-01-31 11:42:26.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
